uuid: 6f6b1824-303a-4c85-a419-7f5f41cd2681
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publish taxonomy term'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
